{
  "name": "aunip",
  "version": "1.0.0",
  "description": "All U Need Is Pizza",
  "author": "MrDoomy",
  "repository": "https://gitlab.com/aunip/graphql/express.git",
  "scripts": {
    "start": "node src/main.js",
    "start:service": "nodemon src/main.js",
    "test": "jest"
  },
  "dependencies": {
    "body-parser": "^1.19.0",
    "chalk": "^3.0.0",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "express-graphql": "^0.9.0",
    "graphql": "^14.5.8",
    "graphql-playground-middleware-express": "^1.7.12",
    "graphql-tools": "^4.0.6",
    "mongoose": "^5.8",
    "nodemon": "^2.0.2"
  },
  "devDependencies": {
    "axios": "^0.19.0",
    "jest": "^24.9.0",
    "mongodb-memory-server": "^6.0.2"
  },
  "license": "Beerware"
}
